How to specify PHP version for command line php for user on Plesk server

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request